ITEM.Name = "Volle Rüstung (+100%)"
ITEM.Description = "Lädt deine Rüstung vollständig auf."
ITEM.Model = "models/props_junk/cardboard_box002a.mdl"
ITEM.Base = "base_darkrp"
ITEM.UseSpeed = 5
ITEM.DropSpeed = 5

function ITEM:CanUse(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:CanArmor(ply)
	end
end

function ITEM:Use(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:Armor(ply)
	end
	return true
end